package com.yihu.hos.system.model;

/**
 * SystemApp entity. @author MyEclipse Persistence Tools
 */

public class ProcessResultModel implements java.io.Serializable {

	private String name;
	private String value;
	private String config;
	private String nodeType;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getConfig() {
		return config;
	}

	public void setConfig(String config) {
		this.config = config;
	}

	public String getNodeType() {
		return nodeType;
	}

	public void setNodeType(String nodeType) {
		this.nodeType = nodeType;
	}
}